hifrog - Bug #5141

bug in ntdrivers: Caught exception: symex_assign_rec: unexpected assignment to union member
06/05/2017 20:03 - Sepideh Asadi

Status: Closed Start date: 06/05/2017
Priority: Normal Due date:

Assignee: Sepideh Asadi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

/hifrog --theoref --bitwidth 32 --unwind 10 --claim 1 challenge-bench/sv-comp16/c/workplace/ntdrivers$ Is
diskperf_false-unreach-call.i.cil.c

diskperf_false-unreach-call.i.cil.c
CBMC:SAT 29.98

History

#1 - 09/05/2017 19:36 - Karine Even Mendoza
- Status changed from New to Feedback

- Assignee set to Sepideh Asadi

Suppose to be ok now in master

#2 - 26/05/2017 12:33 - Karine Even Mendoza
- Status changed from Feedback to Closed

If appears again, please open a new issue
